Don't allow Potlatch to be started with a zoom below 11.
[rails.git] / Rakefile
2006-07-28 Steve Coastbeginning of osm on rails